Bug 826694 - [abrt] ease-0.4-18.fc17: g_logv: Process /usr/bin/ease was killed by signal 5 (SIGTRAP)
[abrt] ease-0.4-18.fc17: g_logv: Process /usr/bin/ease was killed by signal 5...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ease (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
abrt_hash:f685b3669b8ff35b87d9ca8047c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 15:16 EDT by Carlos Soriano
Modified: 2013-08-01 01:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.90 KB, text/plain)
2012-05-30 15:16 EDT, Carlos Soriano
no flags Details
File: xsession_errors (7.21 KB, text/plain)
2012-05-30 15:16 EDT, Carlos Soriano
no flags Details
File: maps (59.97 KB, text/plain)
2012-05-30 15:16 EDT, Carlos Soriano
no flags Details
File: dso_list (11.49 KB, text/plain)
2012-05-30 15:16 EDT, Carlos Soriano
no flags Details
File: build_ids (4.80 KB, text/plain)
2012-05-30 15:16 EDT, Carlos Soriano
no flags Details

  None (edit)
Description Carlos Soriano 2012-05-30 15:16:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        ease
crash_function: g_logv
executable:     /usr/bin/ease
kernel:         3.3.7-1.fc17.x86_64
pid:            25553
pwd:            /home/carlos
time:           Wed 30 May 2012 09:13:58 PM CEST
uid:            1000
username:       carlos

backtrace:      Text file, 36760 bytes
build_ids:      Text file, 4920 bytes
dso_list:       Text file, 11765 bytes
maps:           Text file, 61413 bytes
xsession_errors: Text file, 7379 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/carlos/8

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x69b28 - libgdk-x11-2.0.so.0 -
:127f8958b602715234a02b88adb08afd9e34c203 0x45526 _XError libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x42771 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x434b9 _XReply libX11.so.6 -
:8139bf56878106b2e87b44b235b5813a0894898a 0x49ab0 - libGL.so.1 -
:8139bf56878106b2e87b44b235b5813a0894898a 0x48088 - libGL.so.1 -
:8139bf56878106b2e87b44b235b5813a0894898a 0x1e690 - libGL.so.1 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x60d03 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x61c2c - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x5cb25 cogl_onscreen_swap_region libcogl.so.9 -
:2c7dde73c020e7f61634a2befd92920ec88f8908 0x3990c - libclutter-1.0.so.0 -
:2c7dde73c020e7f61634a2befd92920ec88f8908 0xa1443 - libclutter-1.0.so.0 -
:2c7dde73c020e7f61634a2befd92920ec88f8908 0x8780d - libclutter-1.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:c0deac7d243e41b0adf8bfba3166cfd93e55cb79 0x216f5 ease_main_main [exe] -

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=8
:HOSTNAME=carlos-laptop-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/carlos/keyring-Qo0PFh
:IMSETTINGS_MODULE=none
:USER=carlos
:USERNAME=carlos
:MAIL=/var/spool/mail/carlos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/carlos/.local/bin:/home/carlos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/carlos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=23288
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/carlos
:SHLVL=1
:LOGNAME=carlos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9CdTCMOVRg,guid=16361b568ccb8aeae0fd79330000278a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/carlos
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-carlos-PFJ1la/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/23292,unix/unix:/tmp/.ICE-unix/23292
:SSH_AUTH_SOCK=/run/user/carlos/keyring-Qo0PFh/ssh
:GPG_AGENT_INFO=/run/user/carlos/keyring-Qo0PFh/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/ease.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=25553
:DESKTOP_STARTUP_ID=gnome-shell-23496-carlos-laptop-fedora-ease-13_TIME13035932

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63326                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63326                63326                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/carlos/.xsession-errors
:pos:	72178
:flags:	0102002
:2:/home/carlos/.xsession-errors
:pos:	72178
:flags:	0102002
:3:socket:[213143]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[213144]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	0100002
:7:socket:[213153]
:pos:	0
:flags:	02004002
:8:socket:[211750]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:socket:[213176]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: b7d39772-5f74-425f-aa2f-e9696878629a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5587.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7935
:System Swap: 9983
:Vendor: Dell Inc.
:System: XPS L412Z A03
:Form factor: Portable
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:33345:4136:1314) pci, xhci_hcd, USB, N/A
:(6505:4227:4136:1314) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(4332:21001:4136:1314) pci, None, MISC, N/A
:(32902:294:4136:1314) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1314) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1314) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7243:4136:1314) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4318:4176:4136:1314) pci, nouveau, VIDEO, N/A
:(32902:7200:4136:1314) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4136:1314) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:145:32902:21025) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7202:4136:1314) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4136:1314) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7206:4136:1314) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1314) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1314) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1314) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4136:1314) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_carlos--laptop--fedora-lv_root / ext4 4096 4096 13092026 11013306 10882256 3276800 2996475 2996475
:/dev/sda3 /boot ext4 1024 1024 508745 423918 398318 128016 127660 127660
:/dev/mapper/vg_carlos--laptop--fedora-lv_home /home ext4 4096 4096 163695542 160252997 152059769 40968192 40917187 40917187
:/dev/sr0 WITHHELD udf 2048 2048 2218808 0 0 64 0 0
:

var_log_messages:
:May 30 14:59:53 carlos-laptop-fedora kernel: [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:May 30 14:59:55 carlos-laptop-fedora NetworkManager[675]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 14:59:55 carlos-laptop-fedora NetworkManager[675]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 15:04:38 carlos-laptop-fedora dhclient[1432]: For info, please visit https://www.isc.org/software/dhcp/
:May 30 15:23:55 carlos-laptop-fedora kernel: [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:May 30 15:23:56 carlos-laptop-fedora NetworkManager[649]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 15:23:56 carlos-laptop-fedora NetworkManager[649]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 15:24:03 carlos-laptop-fedora dhclient[816]: For info, please visit https://www.isc.org/software/dhcp/
:May 30 16:05:31 carlos-laptop-fedora kernel: [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:May 30 16:05:32 carlos-laptop-fedora NetworkManager[683]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 16:05:32 carlos-laptop-fedora NetworkManager[683]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 16:05:38 carlos-laptop-fedora dhclient[899]: For info, please visit https://www.isc.org/software/dhcp/
:May 30 16:51:25 carlos-laptop-fedora kernel: [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:May 30 16:51:25 carlos-laptop-fedora NetworkManager[722]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 16:51:25 carlos-laptop-fedora NetworkManager[722]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 16:51:32 carlos-laptop-fedora dhclient[918]: For info, please visit https://www.isc.org/software/dhcp/
:May 30 17:35:56 carlos-laptop-fedora kernel: [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:May 30 17:35:56 carlos-laptop-fedora NetworkManager[720]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 17:35:56 carlos-laptop-fedora NetworkManager[720]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
:May 30 17:36:03 carlos-laptop-fedora dhclient[1026]: For info, please visit https://www.isc.org/software/dhcp/
:May 30 18:08:06 carlos-laptop-fedora yum[1883]: Installed: 1:isorelax-0-0.7.release20050331.fc17.noarch
:May 30 21:00:05 carlos-laptop-fedora yum[25018]: Installed: ease-0.4-18.fc17.x86_64
:May 30 21:03:40 carlos-laptop-fedora kernel: [12468.345233] ease[25058] trap int3 ip:3dbec4e821 sp:7fff916607f0 error:0
:May 30 21:03:41 carlos-laptop-fedora abrt[25150]: Saved core dump of pid 25058 (/usr/bin/ease) to /var/spool/abrt/ccpp-2012-05-30-21:03:40-25058 (144322560 bytes)
:May 30 21:05:12 carlos-laptop-fedora kernel: [12560.356126] ease[25187] trap int3 ip:3dbec4e821 sp:7fff5fa8ef30 error:0
:May 30 21:05:13 carlos-laptop-fedora abrt[25215]: Saved core dump of pid 25187 (/usr/bin/ease) to /var/spool/abrt/ccpp-2012-05-30-21:05:12-25187 (134938624 bytes)
:May 30 21:13:58 carlos-laptop-fedora kernel: [13085.946162] ease[25553] trap int3 ip:3dbec4e821 sp:7fff97844e20 error:0
:May 30 21:14:00 carlos-laptop-fedora abrt[25576]: Saved core dump of pid 25553 (/usr/bin/ease) to /var/spool/abrt/ccpp-2012-05-30-21:13:58-25553 (134877184 bytes)
Comment 1 Carlos Soriano 2012-05-30 15:16:28 EDT
Created attachment 587819 [details]
File: backtrace
Comment 2 Carlos Soriano 2012-05-30 15:16:31 EDT
Created attachment 587820 [details]
File: xsession_errors
Comment 3 Carlos Soriano 2012-05-30 15:16:35 EDT
Created attachment 587821 [details]
File: maps
Comment 4 Carlos Soriano 2012-05-30 15:16:37 EDT
Created attachment 587822 [details]
File: dso_list
Comment 5 Carlos Soriano 2012-05-30 15:16:39 EDT
Created attachment 587823 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 20:59:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 01:04:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.